<%@page buffer="none" session="false" import="java.util.*, org.opencms.frontend.templateone.*" %>
<%@ taglib prefix="cms" uri="http://www.opencms.org/taglib/cms" %>
<%
// initialize action element to access the API
CmsTemplateStyleSheet cms = new CmsTemplateStyleSheet(pageContext, request, response);
// get the template width
String tabWidth = cms.getTemplateWidth();

// optional additional CSS files
String cssUri = cms.getConfigValue("css.optional.uri", null);
String layoutPageCss = "/system/modules/org.opencms.frontend.layoutpage/resources/style.css";
String navFontFamily = cms.getConfigValue("nav.font.family", "Tahoma, Arial, Helvetica, sans-serif");

String navLeftImgBgUri = cms.link(cms.getConfigValue("navleft.img.bg.uri", "/system/modules/org.opencms.frontend.templateone/resources/images/div_top.gif"));

%>
/* Head navigation submenu
div.menu, div.menu a.mI, div.menu a.mI span.mIText, div.menu a.mI span.mIArrow {
  font-family: <%= navFontFamily %>;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
}*/

.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
        text-align: justify;
	/*color: #666666;*/
        color:#333333;
	height:100%;
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
        color:#333333;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
        color:#333333;
}
.dropdown {
	width:257px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
        color:#333333;
}
#fullheight {
    height: 100%;
}
a{
	color: #0066FF;
	text-decoration: none;
        font-size: 11px;
}
a:hover { 
	color: #FF3300;
}
F
a:visited{
        /*color: #0066FF;*/
	text-decoration: none;
        font-size: 11px;
}

A.topnav {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-size: 11px;
	font-weight: bold;
}
a.topnav.hover{
    COLOR: #red; TEXT-DECORATION: none;
}

A.navtop:hover {
	COLOR: #red; TEXT-DECORATION: none;
}
A.leftnav {
	COLOR: #993300;
	TEXT-DECORATION: none;
	font-size: 11px;
	font-weight: bold;
}
.footer {
	font-size: 10px;
	color: #FFFFFF;
}

A.leftnav:hover {
	COLOR: #0099FF; TEXT-DECORATION: none
}
.title_news {
	font-size: 11px;
	font-weight: bold;
	color: #990000;
}
.title_gray {
	font-size: 12px;
	font-weight: bold;
	color: #999999;
}
.title_blue {
	font-size: 12px;
	font-weight: bold;
	color: #00CCFF;
}
.title_red {
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
}
.title_white {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.level {
	font-size: 11px;
	color: #999999;
}
.level_current {
        font-size: 11px
	color: #999999;
        font-family: Verdana, Arial, Helvetica, sans-serif;

}
.table_dropBG {
	background-color: #FFFFFF;
	padding: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.table_dropMenu {
	background-color: #b3e8fa;
	font-size: 10px;
	color: #0099FF;
	text-decoration: none;
	padding: 3px;
}
.bannerTable {
	margin: 5px;
	border: 1px solid #CCCCCC;
}
.searchField {
	background-color: #CEEFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	border: 1px solid #a1aec8;
	width: 80px;
}
.searchField02 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	background-color: #CEEFFF;
	border: 1px solid #CCCCCC;
}
.searchButton {
	background-color: #CEEFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	border: 1px solid #BDC6D9;
}
.searchButton02 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	background-color: #CEEFFF;
	border: 1px solid #0787D0;
}

/* normal inupt box on main frame -- production part*/
.textBox {
	background-color: #faffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	border: 1px solid #a1aec8;
}
.groovyButton {
	background-color: #faffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	border: 1px solid #a1aec8;
}
.lb2Title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
}
.form_browse {
	background-color: #faffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	border: 1px solid #a1aec8;
}
/* production part*/
/*
div.navtop {
	width: 100%;
	margin: 0 auto;
	text-align: left;
	text-indent: 11px;
	font-weight:bold;
        background-image: url("<cms:link>/system/modules/org.opencms.frontend.templateone/resources/images/bg_top.jpg</cms:link>");
        vertical-align: middle;       
}*/
.mandatory {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: red; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
div.a.topnav:hover{
color:#33FF00; 
text-decoration:none;
}
/* Head navigation submenu a.navtop, */
a.navtop,a.navtop:visited,a.navtop:hover {
	padding-left:25px;
	padding-right:25px; 
	padding-bottom:0px;
        padding-top:20px;
	
	COLOR:  #FFFFFF; 
	/*font-family:Geneva, Arial, Helvetica, sans-serif;*/
	line-height: 10px;
	white-space: nowrap; 
        text-transform:capitalize ;
     
	text-decoration: none; 
        FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff;
        /*vertical-align: middle;*/
     }

span.navspacer { 
 background-image:url(/system/modules/org.opencms.frontend.templateone/resources/images/div_top_new.gif);
 height:28px;
 font-size: 14pt;
 color: #666666;
 width:1px; 
 vertical-align: bottom;
}
/*
.navspacer { background-image:url(../system/modules/org.opencms.frontend.templateone/resources/images/div_top.gif)}
.navspacer {
background-image:url(/system/modules/org.opencms.frontend.templateone/resources/images/div_top_new.gif) no-repeat left top;}
*/


/*old css*/
div.menu {
  font-family:Geneva, Arial, Helvetica, sans-serif;
  BORDER-RIGHT: #000000 1px solid;
  BORDER-TOP: #000000 1px solid; 
  BORDER-LEFT: 	#000000 1px solid; 
  BORDER-BOTTOM: #000000 1px solid; 
  font-size: 11px;
  border: 1px solid #FFFFFF;
  border-color:#FFFFFF;
  text-align: left; //left
  left: 3px;     //left: 0px;

  position: absolute;
  top: 0px;
  visibility: hidden;
  z-index: 101;
  background-color:#cef3ff;//#b3e8fa;
  font-color: #0099FF;
}


div.menu a.mI, div.menu a.mICurrent {
  font-color: #0099FF;
  cursor: pointer;
  display: block;
  padding: 3px 1em;
  text-decoration: none;
  white-space: nowrap;
  /*update*/
  font-style: normal;
  font-weight: normal;
  border: 1px solid #FFFFFF;
  border-color:#FFFFFF;
}

div.menu a.mI:hover, div.menu a.mIHighlight, div.menu a.mICurrent, div.menu a.mI:hover span.mIText, div.menu a.mI:hover span.mIArrow {
  font-family:Geneva, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color:red;
  font-color: #0099FF;
  background-color: #cef3ff;
  /*sky  remove white gap
  border: 1px solid #FFFFFF;
  border-color:#FFFFFF;*/
}

div.menu a.mI span.mIText, div.menu a.mI span.mIArrow {
  font-family:Geneva, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-color: #0099FF;
  /*border: 1px solid #FFFFFF;*/
}

div.menu a.mI span.mIArrow {
   margin-right: -0.75em;
   
}
/* bread crumb navigation */
breadcrumb	{ margin: 4px 8px; }
breadcrumb	{
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size: 20pt; 
 color: #999999; 
 text-decoration: none; 
 white-space: nowrap;
}
a.breadcrumb,a.breadcrumb:visited,a.breadcrumb:hover { 
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
color: #999999; 
text-decoration: none; 
font-weight: normal; 
white-space: nowrap; 
}


/* left navigation column */
td.navleft {
	width: 200px; 
	vertical-align: top;
    background-repeat: repeat-y;
}

/* left navigation image row */
span.navleftimage {
	display: block;
	width: 200px;
	cursor: pointer;
}



/* left navigation list */
ul.navleft {margin:0;} 
//ul.navleft li {list-style:none outside;height:30px;padding:0px 0 0 10px;background:url("images/div_left_nav.jpg") no-repeat center bottom;}
ul.navleft li {list-style:none outside;height:30px;padding:3px 0 0 10px;background:url("images/div_left_nav.jpg") no-repeat center bottom;}
/*ul.navleft li {list-style:none outside;height:30px;padding-left:10px; no-repeat left bottom;}*/

ul.navleft li a {display:block;height:16px;padding:0px 0 0 20px;border-left:4px #9a0000 solid;font-weight:600;color:#9a0000;}
ul.navleft li a:hover {border-left:4px #09F solid;color:#09F;}

/*ul.navleft { 
	margin: 0 0 0 20px;
	padding: 2px;
}*/

/*********Add*******/
.ptitle {
 font-size: 20px;
 color: #3366ff;
 font-weight: bold;
}
.bluerow {
 font-size: 12px;
 text-transform: uppercase;
 color: #eeeeee;
 background-color: #0033ff;
 font-weight: bold;
}
.greenrow {

 font-size: 12px;
 text-transform: uppercase;
 color: #eeeeee;
 background-color: #006600;
 font-weight: bold;
}
.greyrow {
 color: #eeeeee;
 background-color: #333333;
}
.smallgrey {
 font-size: 11px;
 color: #666666;
}

/* Anti bot : Contact Us */

#honeypot-div {
	display:none;
	
}




